@charset "utf-8";
#inc04{padding-bottom:155px}
#inc04 .all_s_tit04{margin-bottom:40px;color:var(--greenbg)}
#inc04 .all_tit04{line-height:1.3}
#inc04 .service_wrap{display:flex;flex-wrap:wrap}
#inc04 .service_wrap > div{width:48%;margin-right:4%}
#inc04 .service_wrap > div:last-child{margin-right:0}
#inc04 .faq_box .f_top{position:relative;height:375px;background:url("./img/inc04_img01.jpg") no-repeat center/cover}
#inc04 .faq_box .f_top::after{position:absolute;top:0;left:0;content:"";display:block;width:100%;height:100%;background:rgba(0,0,0,0.5)}
#inc04 .faq_box .f_top .f_t_txt{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);display:flex;flex-direction:column;align-items:center;width:100%;z-index:1}
#inc04 .faq_box .f_top .f_t_txt > span{display:flex;align-items:center;justify-content:center;width:70px;height:30px;margin-bottom:30px;border-radius:50pt;background:#fff;font-size:14px;color:#111;font-weight:800;line-height:1;font-family:var(--plyfont)}
#inc04 .faq_box .f_top .f_t_txt > h4{margin-bottom:50px;font-size:28px;text-align:center;line-height:1.3;color:#fff}
#inc04 .faq_box .f_top .f_t_txt > h4 > span{font-weight:300}
#inc04 .faq_box .f_top .more_btn{display:flex;align-items:center;justify-content:center;width:161px;height:50px;border:1px solid rgba(255,255,255,0.4);font-size:14px;color:#fff;font-family:var(--plyfont);box-sizing:border-box;transition:all .5s}
#inc04 .faq_box .f_bot{padding:45px 40px;background:var(--greenbg);text-align:right;color:#fff;box-sizing:border-box}
#inc04 .faq_box .f_bot > b{position:relative;display:block;margin-bottom:55px;padding-left:20px;text-align:left;font-size:22px;font-family:var(--plyfont)}
#inc04 .faq_box .f_bot > b:after{position:absolute;top:50%;left:0;transform:translateY(-50%);content:"";display:block;width:5px;height:5px;border-radius:50%;background:#fff}
#inc04 .faq_box .f_bot .number{display:inline-block;margin-bottom:25px;font-size:35px;font-family:var(--plyfont)}
#inc04 .faq_box .f_bot .time{font-size:18px;color:rgba(255,255,255,0.8)}

#inc04 .notice_box .n_top{display:flex;align-items:flex-end;justify-content:space-between;margin:30px 0 40px}
#inc04 .notice_box .n_top .left{display:flex;align-items:center}
#inc04 .notice_box .n_top .left > h3{margin-right:14px;font-size:25px;color:#222}
#inc04 .notice_box .n_top .left > span{font-size:16px;color:#aaa;font-weight:700;font-family:var(--plyfont)}
#inc04 .notice_box .n_top .more_btn{position:relative;padding-left:20px;font-size:14px;color:#aaa;font-weight:700;font-family:var(--plyfont)}
#inc04 .notice_box .n_top .more_btn:after{position:absolute;top:50%;left:0;transform:translateY(-50%);content:"";display:block;width:5px;height:5px;background:var(--greenbg);border-radius:50%;opacity:0;transition:all .5s}

#inc04 .notice_box .notice_list{border-top:2px solid var(--greenbg)}
#inc04 .notice_box .notice_list > li{border-bottom:1px solid #e1e1e1;box-sizing:border-box}
#inc04 .notice_box .notice_list > li.empty{padding:32px 30px;font-size:16px;font-weight:500}
#inc04 .notice_box .notice_list > li > a{display:block;padding:32px 30px}
#inc04 .notice_box .notice_list > li > a .tit{display:-webkit-box;margin-bottom:25px;font-size:17px;font-weight:700;-webkit-line-clamp:1;-webkit-box-orient:vertical;white-space:normal;overflow:hidden;text-overflow:ellipsis;box-sizing:border-box}
#inc04 .notice_box .notice_list > li > a .tit_box{position:relative}
#inc04 .notice_box .notice_list > li > a .tit_box:after{position:absolute;top:5px;left:-20px;content:"";display:block;width:5px;height:5px;background:var(--greenbg);border-radius:50%;opacity:0;transition:all .5s}
#inc04 .notice_box .notice_list > li > a .txt{display:-webkit-box;width:100%;height:19px;margin-bottom:30px;-webkit-line-clamp:1;-webkit-box-orient:vertical;white-space:normal;overflow:hidden;text-overflow:ellipsis;font-size:16px;font-weight:500;color:#777;box-sizing:border-box}
#inc04 .notice_box .notice_list > li > a .date{display:block;font-size:15px;font-weight:500;text-align:right;color:#888}

/* 반응형 [s] */
@media (hover:hover){
#inc04 .faq_box .f_top .more_btn:hover{background:rgba(255,255,255,.2)}
#inc04 .notice_box .n_top .more_btn:hover:after{opacity:1}
#inc04 .notice_box .notice_list > li:hover > a .tit_box:after{opacity:1}
}
@media (max-width:1400px){
#inc04{padding-bottom:80px}
}
@media (max-width:1200px){
#inc04{padding-bottom:60px}
#inc04 .all_s_tit04{margin-bottom:20px}
#inc04 .all_txt_wrap04{margin-bottom:60px}
#inc04 .service_wrap{flex-direction:column}
#inc04 .service_wrap > div{width:100%;margin-right:0}
#inc04 .notice_box .n_top{margin:50px 0 40px}
#inc04 .faq_box .f_bot .number{font-size:30px}
}
@media (max-width:1024px){
#inc04{padding-bottom:50px}
#inc04 .all_txt_wrap04{margin-bottom:50px}
#inc04 .faq_box .f_top{height:330px}
#inc04 .faq_box .f_top .f_t_txt > h4{margin-bottom:40px;font-size:25px}
#inc04 .faq_box .f_top .f_t_txt > span{margin-bottom:25px}
#inc04 .faq_box .f_bot{padding:35px 25px}
#inc04 .faq_box .f_bot > b{margin-bottom:35px;font-size:20px}
#inc04 .faq_box .f_bot .number{margin-bottom:15px;font-size:28px}
#inc04 .faq_box .f_bot .time{font-size:17px}
#inc04 .notice_box .notice_list > li > a{padding:30px}
#inc04 .notice_box .notice_list > li > a .tit{margin-bottom:20px}
#inc04 .notice_box .notice_list > li > a .txt{margin-bottom:25px}
}
@media (max-width:768px){
#inc04 .faq_box .f_top{height:285px}
#inc04 .faq_box .f_top .f_t_txt > h4{margin-bottom:30px;font-size:20px}
#inc04 .faq_box .f_top .f_t_txt > span{width:65px;height:25px;margin-bottom:20px;font-size:13px}
#inc04 .faq_box .f_top .more_btn{width:140px;height:45px}
#inc04 .faq_box .f_bot{padding:30px 25px}
#inc04 .faq_box .f_bot > b{font-size:18px}
#inc04 .faq_box .f_bot .number{font-size:23px}
#inc04 .faq_box .f_bot .time{font-size:16px}
#inc04 .notice_box .n_top{margin:50px 0 30px}
#inc04 .notice_box .n_top .left > h3{font-size:23px}
}
@media (max-width:580px){
#inc04{padding-bottom:40px}
#inc04 .all_s_tit04{margin-bottom:15px}
#inc04 .all_txt_wrap04{margin-bottom:40px}
#inc04 .faq_box .f_top .f_t_txt > h4{margin-bottom:25px;line-height:1.4;font-size:17px}
#inc04 .faq_box .f_top .f_t_txt > span{margin-bottom:15px}
#inc04 .faq_box .f_top{height:245px}
#inc04 .faq_box .f_bot .number{margin-bottom:10px;font-size:20px}
#inc04 .notice_box .n_top{margin:40px 0 20px}
#inc04 .notice_box .n_top .left > h3{font-size:18px}
#inc04 .notice_box .notice_list > li > a{padding:25px}
#inc04 .notice_box .notice_list > li > a .tit{margin-bottom:15px}
#inc04 .notice_box .notice_list > li > a .tit_box:after{left:-15px}
#inc04 .notice_box .notice_list > li > a .txt{margin-bottom:20px}
}
@media (max-width:480px){
#inc04 .faq_box .f_top{height:210px}
#inc04 .faq_box .f_top .f_t_txt > h4{margin-bottom:20px;font-size:16px}
#inc04 .faq_box .f_top .more_btn{width:130px;height:40px;font-size:13px}
#inc04 .faq_box .f_bot{padding:20px;text-align:left}
#inc04 .faq_box .f_bot > b{margin-bottom:15px;padding-left:15px;font-size:16px}
#inc04 .faq_box .f_bot .number{font-size:18px}
#inc04 .faq_box .f_bot .time{line-height:1.4;font-size:15px}
#inc04 .notice_box .n_top .left > span{font-size:15px}
#inc04 .notice_box .notice_list > li > a{padding:15px}
#inc04 .notice_box .notice_list > li > a .tit{margin-bottom:10px;font-size:16px}
#inc04 .notice_box .notice_list > li > a .txt{margin-bottom:15px;font-size:15px}
#inc04 .notice_box .notice_list > li > a .date{font-size:14px}
}
/* 반응형 [e] */
